View Issue Details

IDProjectCategoryView StatusLast Update
0018030CentOS-7net-snmppublic2021-02-27 14:44
Reporterjkidd Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.9.2009 
Summary0018030: net-snmp package is out of date, missing vulnerability patches
Descriptionnet-snmp was patched 2 months ago to net-snmp-5.7.2-49.el7_9.1, yet it has not appeared in any CentOS updates.

The patch shows here: https://git.centos.org/rpms/net-snmp/commits/c7
Yet, the most recent version is the 4 month old net-snmp-5.7.2-49.el7.

Steps To Reproduce1) install or update package: yum clean all; yum update/install net-snmp
2) it will report net-snmp-5.7.2-49.el7.x86_64 already installed and latest version
Additional Informationlatest version should be net-snmp-5.7.2-49.el7_9.1 as listed on https://git.centos.org/rpms/net-snmp/commits/c7
TagsNo tags attached.
abrt_hash
URL

Activities

JohnnyHughes

JohnnyHughes

2021-02-27 14:44

administrator   ~0038276

released 2021-01-25 12:20

Issue History

Date Modified Username Field Change
2021-01-21 18:46 jkidd New Issue
2021-02-27 14:44 JohnnyHughes Status new => resolved
2021-02-27 14:44 JohnnyHughes Resolution open => fixed
2021-02-27 14:44 JohnnyHughes Note Added: 0038276